[!]
ID=25afce79d8cdcaa10140cbd5b49f0a00

[AIMPMainForm]
Docked=0
Position=497,317,1423,882
Visible=1
StayOnTop=0
ToolbarMode=0,0,0,926
WindowState=0
PositionMagnets=0,0,0,0
PositionMagnetOffsets=0,0,0,0
ScreenSize=0,0,1920,1200
ScreenIndex=-1

[AIMPMainForm.Layout.liCaptionLayoutClassic]
Visible=0
SizeStored=438,160

[AIMPMainForm.Layout.liTrackInfo]
Visible=1

[AIMPMainForm.Layout.liPlaybackControl]
Visible=1

[AIMPMainForm.Layout.liPlaybackControlsEx]
Visible=1

[AIMPMainForm.Layout.liCaptionLayoutModern]
Visible=1
SizeStored=438,160

[AIMPMainForm.Layout.liSeekBar]
Visible=1

[AIMPMainForm.Layout.liCaption]
Visible=1

[AIMPMainForm.Layout.liSplitView]
Visible=1
SizeStored=438,0

[AIMPMainForm.Layout.liMain]
Visible=1

[shared]
AIMPMainForm.StayOnTop=0
TrayControl.StayOnTop=0
TrayControl.PinChildren=0
TrayControl.Visible=1

[TrayControl]
Docked=0
Position=1646,1110,1920,1160
Visible=1
StayOnTop=0
ToolbarMode=0,0,0,274
WindowState=0
PositionMagnets=0,0,0,0
PositionMagnetOffsets=0,0,0,0
ScreenSize=0,0,1920,1200
ScreenIndex=-1

[TrayControl.Layout.limpTrackInfo]
Visible=1

[TrayControl.Layout.limpModeNormal]
SizeStored=150,38

[TrayControl.Layout.limpModeExtended]
SizeStored=0,38

[TrayControl.Layout.limpDragZone]
Visible=1

[TrayControl.Layout.limpSite]
Visible=1

[QFI]
Docked=0
Position=754,528,1166,672
Visible=1
StayOnTop=0
ToolbarMode=0,0,0,412
WindowState=0
PositionMagnets=0,0,0,0
PositionMagnetOffsets=0,0,0,0
ScreenSize=0,0,1920,1200
ScreenIndex=-1

[QFI.Layout.liQFIClient]
Visible=1

[QFI.Layout.QFI]
Visible=1

[DropWheel]
Docked=0
Position=896,536,1024,664
Visible=1
StayOnTop=0
ToolbarMode=0,0,0,128
WindowState=0
PositionMagnets=0,0,0,0
PositionMagnetOffsets=0,0,0,0
ScreenSize=0,0,1920,1200
ScreenIndex=-1

[DropWheel.Layout.DropWheel]
Visible=1

[MusicLibraryFrame]
Docked=1
Position=0,153,605,565
Visible=1
StayOnTop=0
ToolbarMode=0,0,0,605
WindowState=0
PositionMagnets=0,0,0,0
PositionMagnetOffsets=0,0,0,0
ScreenSize=0,0,1920,1200
ScreenIndex=-1

[MusicLibraryFrame.Layout.liLibraryCaption]
Visible=0
SizeStored=627,33

[MusicLibraryFrame.Layout.liLibraryContentTop]
Visible=1

[MusicLibraryFrame.Layout.liLibraryContentClientTreePaneClient]
Visible=1

[MusicLibraryFrame.Layout.liLibraryContentClientTreePaneBottomBar]
Visible=1

[MusicLibraryFrame.Layout.liLibraryContentClientTreePane]
Visible=1

[MusicLibraryFrame.Layout.liLibraryContentClientTablePaneClient]
Visible=1

[MusicLibraryFrame.Layout.liLibraryButtonShowTreePane]
Visible=0

[MusicLibraryFrame.Layout.liLibraryTableToolBar1]
Visible=1

[MusicLibraryFrame.Layout.liLibraryTableToolBar2]
Visible=0

[MusicLibraryFrame.Layout.liLibraryTableToolBar3]
Visible=1

[MusicLibraryFrame.Layout.liLibraryContentClient]
Visible=1

[PlaylistFrame]
Docked=1
Position=594,153,926,565
Visible=1
StayOnTop=0
ToolbarMode=0,0,0,332
WindowState=0
PositionMagnets=0,0,0,0
PositionMagnetOffsets=0,0,0,0
ScreenSize=0,0,1920,1200
ScreenIndex=-1

[PlaylistFrame.Layout.liPlaylistCaption]
Visible=0
SizeStored=320,33

[PlaylistFrame.Layout.liPlaylistContentTop]
Visible=1

[PlaylistFrame.Layout.liPlaylistHost]
Visible=1

[PlaylistFrame.Layout.liPlaylistScrollBarHost]
Visible=0

[PlaylistFrame.Layout.liPlaylistSpacer]
Visible=1

[PlaylistFrame.Layout.liPlaylistContentBottom1]
Visible=1

[PlaylistFrame.Layout.liPlaylistContentBottom2]
Visible=1

[PlaylistFrame.Layout.liPlaylistContentBottom3]
Visible=0

[PlaylistFrame.Layout.liPlaylistContentBottom]
Visible=1

[PlaylistFrame.Layout.liPlaylist]
Visible=1

[VisualizationFrame]
Docked=0
Position=802,410,1117,790
Visible=0
StayOnTop=0
ToolbarMode=0,0,0,315
WindowState=0
PositionMagnets=0,0,0,0
PositionMagnetOffsets=0,0,0,0
ScreenSize=0,0,1920,1200
ScreenIndex=-1

[VisualizationFrame.Layout.liVisFramePages]
ActivePage=liVisFramePageVD

[VisualizationFrame.Layout.liVisFrameContent]
Visible=1

[VisualizationFrame.Layout.liVisFrame]
Visible=1

